@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Coda:800');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=PT+Sans:wght@400;700&display=swap');




/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../toprank/fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../toprank/fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../toprank/fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../toprank/fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../toprank/fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../toprank/fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../toprank/fonts/open-sans-v15-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('../toprank/fonts/open-sans-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../toprank/fonts/open-sans-v15-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../toprank/fonts/open-sans-v15-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../toprank/fonts/open-sans-v15-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../toprank/fonts/open-sans-v15-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../toprank/fonts/open-sans-v15-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('../toprank/fonts/open-sans-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../toprank/fonts/open-sans-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../toprank/fonts/open-sans-v15-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../toprank/fonts/open-sans-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../toprank/fonts/open-sans-v15-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/*Site Changes after Genesis Update (9.2020)*/
header.site-header {
    padding: 0 0 4px;
    background: none !important;
    overflow: hidden;
    margin: 0 auto;
    max-width: 1080px;
}
.title-area {
	height: 120px;
}
.header-image .title-area, .header-image .title-area .site-title, .header-image .title-area .site-title a {
    float: left;
    margin: 15px auto 0;
    overflow: hidden;
    width: 252px;
	display:block;
	padding: 0;
	text-indent: -9999px;
}
.header-image .title-area 
	{
    background: url(//www.toprankmarketing.com/wp-content/uploads/2019/02/logo.png) left top no-repeat;
}
.site-header .widget-area {
	margin-top: 1rem;
	float:right;
}
nav.nav-primary{
    background: #000000;
    box-shadow: 2px 2px 5px rgba(0,0,0,.5);
    position: relative;
    z-index: 9;
}
.site-container {
	padding-top:0;
	float:left;
	width: 100%;
}
.site-inner {
	max-width: 1920px;
    padding-bottom: 0px;
    box-shadow: 0 0 50px rgba(0,0,0,0.2);
	padding: 0 0 1rem;
	clear:both;
	overflow:hidden;
}

.footer-widgets .widgettitle {
    color: #fff;
    font-family: "Roboto", Sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 25px;
    font-weight: normal;
}
.footer-widgets a, .footer-widgets span {
    color: rgba(255,255,255,0.79);
    line-height: 24px;
    font-size: 16px;
    font-weight: 500;
}
.footer-widgets .fa, .footer-widgets .fas, .footer-widgets .fab {
    font-family: "FontAwesome";
    font-weight: 300;
    color: white;
    font-size: 20px;
    width: 20px;
    margin-right: 15px;
    font-style: normal;
}
.site-footer {
    clear: both;
    overflow: hidden;
    padding: 0;
    background-color: #000;
	font-size: .875rem;
}
.site-footer .creds, .site-footer .gototop {
    margin: 16px 0;
    margin: 1rem 0;
    color: #ffffff;
}
.site-footer .creds {text-align:right;float:right;}
/*End Site Changes (9.2020)*/
/*Site Changes 2019, from Customize CSS*/
.page-id-12904 .entry-content p, .page-id-12904 .entry-content ul {margin-bottom:1.3rem;}
.page-id-12904 .gform_wrapper {padding: 0px 20px; margin:0px;}
.page-id-12904 #content div.gform_wrapper input, .page-id-12904 .gform_wrapper .gfield_checkbox li label {font-size: .8rem;}
#input_51_1_3_container {margin-top:10px;}
.page-id-12904 .gform_wrapper li.hidden_label input{margin-top:0px;}
.page-id-12904 .gform_wrapper ul li.gfield {margin:0px;}
.page-id-12904 .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], .page-id-12904 .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {margin-bottom:0px; line-height: 2rem}
.page-id-12904 p, .page-id-12904 .entry-content ul li{font-size: .9rem;}

.page-id-12904 .page-id-12904 .gform_wrapper .gfield_checkbox li label {margin-bottom:0px;}
.page-id-12904 .page-top, .page-id-12904 #nav, .page-id-12996 .page-top, .page-id-12996 #nav, .page-id-12904 .textwidget p img
{display:none;}
.page-id-12904 #wrap, .page-id-12996 #wrap {padding-top:0px;}
.page-id-12904 #inner .wrap, .page-id-12996 #inner .wrap {max-width: 100%;}
.page-id-12904 .relative-header, .page-id-12996 .relative-header {min-height:162px;}
.page-id-12904 #inner, .page-id-12996 #inner {
    margin: 0px;
    padding-top: 0px;
    max-width: 100%;
}
.page-id-12904 .entry-content, .page-id-12996 .entry-content {margin: 0px; padding:0px;}


.page-id-12838 #header .widget-area, .page-id-12838 .page-top, .page-id-12838 #nav, .page-id-12838 #footer-widgets, .page-id-12838 .gototop, .page-id-12910 #footer-widgets, .page-id-12904 #footer-widgets, .page-id-13410 #header .widget-area, .page-id-13410 .page-top, .page-id-13410 #nav, .page-id-13410 #footer-widgets, .page-id-13410 .gototop, .page-id-13410 #footer-widgets, .page-id-12904 #header .widget-area, .page-id-12904 .page-top, .page-id-12904 #nav, .page-id-12904 #footer-widgets, .page-13464 .gototop, .page-id-13464 #footer-widgets, .page-id-13464 #header .widget-area, .page-id-13464 .page-top, .page-id-13464 #nav, .page-id-13464 #footer-widgets, .page-13464 .gototop, .page-id-13464 #footer-widgets, .page-id-13888 #header .widget-area, .page-id-13888 .page-top, .page-id-13888 #nav, .page-id-13888 #footer-widgets, .page-id-13888 .gototop, .page-id-13888 #footer-widgets {display:none;}
.page-id-12838 .fixed-header, .page-id-13410 .fixed-header, .page-id-13888 .fixed-header, .page-id-12904 .fixed-header, .page-id-13464 .fixed-header  {border: 0px;}
.page-id-12838 .relative-header, .page-id-13410 .relative-header, .page-id-12904 .relative-header, .page-id-13464 .relative-header, .page-id-13888 .relative-header{ min-height:140px;}
.page-id-12838 #wrap, .page-id-13410 #wrap, .page-id-13888 #wrap, .page-id-12904 #wrap, .page-id-13464 #wrap {padding-top:0px!important;
}
.page-id-12838 #inner, .page-id-13410 #inner, .page-id-13888 #inner, .page-id-12904 #inner{width: 60%;margin:auto;}
.page-id-13464 #inner {width: 100%; margin: auto;max-width: 900px;}
.page-id-12838 h1, .page-id-13410 h1, .page-id-13888 h1, .page-id-12904 h1, .page-id-13464 h1 {    font-size: 1.875rem;
    line-height: 1.2;
    color: #332b2b; text-align:center;}
.page-id-12838 #footer, .page-id-13410 #footer, .page-id-13888 #footer, .page-id-12904 #footer, .page-id-13464 #footer {background: transparent;}
.page-id-12838 #footer .creds, .page-id-13410 #footer .creds, .page-id-13888 #footer .creds, .page-id-12904 #footer .creds, .page-id-13464 #footer .creds  {color: #111;}

div#gform_wrapper_54 {
    margin: 0px auto;
    background: #e6e6e6;
    padding: 10px;
	padding-top:0px;
    width: 250px;
	border: 1px solid #ccc;
}

li#field_54_1 {padding-right: 0px;}
#gform_54 .gform_footer {
    display: none;
}
#gform_54 .ginput_container.ginput_container_text {
    margin-top: 0px!important;
}
input#input_54_1{
max-width: 250px;
    font-size: 25px!important;
    text-align: center;
    border: 1px solid #ccc!important;
width: 100%;
margin-top:0px;
}
.bformtxt{width: 58%; float: left; margin-right: 1rem; }
.bformtxt p, .bformtxt ul li  {
    font-size: 18px;
}
	.bformfrm {width: 272px; float:right;}
#b2bfrm{width:250px; float:right; background: #efefef; border: 1px solid #ccc; padding: 10px;}
form#gform_54 {
    text-align: center;
}
input#gform_submit_button_54 {
    display: none;
}
div#gform_wrapper_55 {
    max-width: 300px;
    margin: auto;
    background: none;
    padding: 0px;
}

#gform_wrapper_55 input {
    width: 100%;
}

.page-id-13464 .hbspt-form {
    text-align: left;
    width: 100%;
    max-width: 300px;
    font-size: 12px;
}
p#caption-attachment-13439 {font-size:9pt;}

.page-id-13464 fieldset.form-columns-1 {
    margin-top: 10px;
}
.page-id-13464 label.hs-form-booleancheckbox-display {font-size:10pt;}

.page-id-13464 .hs_recaptcha.hs-recaptcha.field.hs-form-field {
    margin-bottom: 20px;
}

.page-id-13410 .hbspt-form ul li, .page-id-13464 .hbspt-form ul li, .page-id-13888 .hbspt-form ul li {list-style-type:none; margin-left: 0px; padding-left: 0px;}
.page-id-13410 .hs-form-required , .page-id-13888 .hs-form-required {color:red; font-size:10px;}
.page-id-13410 .hs-form-field label, .page-id-13888 .hs-form-field label {font-size: 13px; margin-left: 0px;}
.page-id-13410 fieldset, .page-id-13888 fieldset {margin-top:20px;}
.page-id-13410 .form-columns-1 .input, .page-id-13888 .form-columns-1 .input {margin-bottom: 15px;}

.page-id-12838 div#gform_wrapper_50 {
    margin-right: 2rem;
}

.page-id-12757 .topimage.section, .page-id-12757 .topimage.section .section{
width:100%;
}

div#gform_wrapper_50 {
    background: white;
    padding: 20px 20px;
    border-radius: 10px;
    border: 1px solid #ccc;
    max-width: 400px;
    float: right;
}
form#gform_50 {
max-width:350px;
}
#gform_50 .gform_heading {
    text-align: center;
}
li#field_50_1, 
li#field_50_2, 
li#field_50_3 {
    padding-right: 0px;
}
input#input_50_1, 
input#input_50_2, 
input#input_50_3 {
    line-height: 35px;
padding-left:10px!important;
}
input#gform_submit_button_50 {
    width: 100%;
}

.page-id-12615 .relative-header, .page-id-12654 .relative-header, .page-id-12691 .relative-header {min-height:175px;}

input_1_23 {min-height: 60px;}
.rc-anchor-light.rc-anchor-normal {border:0px;}
.rc-anchor-light {background:transparent!important;color:white!important;}
.rc-anchor {box-shadow:none;}

li.gchoice_1_23_1, 
li.gchoice_1_23_3,
li.gchoice_1_23_4,
li.gchoice_1_23_2,
li.gchoice_46_14_1, li.gchoice_46_14_3,
li.gchoice_45_17_1, li.gchoice_45_17_3,
li.gchoice_44_13_1, li.gchoice_44_13_3,
li.gchoice_43_13_1, li.gchoice_43_13_3,
li.gchoice_41_13_1, li.gchoice_41_13_3, li.gchoice_40_12_1, li.gchoice_40_12_3,
li.gchoice_42_13_1, li.gchoice_42_13_3
{
    width: 50%;
    float: left;
}

.offers-template #clients {background: white;margin:0px; padding:20px;}

.page-id-12615 #wrap, .page-id-12654 #wrap, .page-id-12691 #wrap {
	background: url(https://www.toprankmarketing.com/wp-content/uploads/2019/05/seo-audit-background-4.jpg) no-repeat ;
	padding-top:0px;
}
.page-id-12654 h1, .page-id-12615 h1 {padding:0px 0px 15px 0px!important;}

.page-id-12615 #footer-widgets, 
.page-id-12615 #footer-titles, .page-id-12654 #footer-widgets, 
.page-id-12654 #footer-titles, .page-id-12691 #footer-widget,
.page-id-12691 #footer-titles {display:none;}
.page-id-12615 .gform_wrapper, .page-id-12654 .gform_wrapper {
    width: 35%;
}
input#input_48_3, input#input_47_3,
input#input_49_3{
    width: 98%;
}
.page-id-12615 span.gform_description, .page-id-12615 label.gfield_label, .page-id-12654 span.gform_description, .page-id-12654 label.gfield_label, .page-id-12654 span.gform_description {
    color: white;
} 
.page-id-12615 .gform_wrapper, .page-id-12615 #gform_confirmation_wrapper_48, .page-id-12654 .gform_wrapper, .page-id-12654 #gform_confirmation_wrapper_48 {
    background: #666767;
}

/*Search Filter*/

.searchandfilter input {padding: 6px; width: 100%;}
.searchandfilter select.sf-input-select {
    min-width: 240px;
}
.searchandfilter ul li {
  float: left;
  margin-right: 20px;
	width: 100%;
	max-width:235px;
}
.resource-cat {font-size:12px!important;}

#search-filter-results-12529 .results-div h3 {padding-left:0px!important;}

li.sf-field-taxonomy-medium {
	margin-right: 60px;
}
.flipboxsec .backlogo img {
    margin: 0 auto;
    text-align: center;
}
.tp-caption.verylargetext, .verylargetext {text-shadow:none;}
div#dashboards {
    min-height: 460px;
}
li#field_45_16, li#field_46_16, li#field_40_11, li#field_41_12, li#field_42_12,li#field_43_11, li#field_44_12, li#field_47_32 
{float: right;
    margin-top: -20px;
    font-size: 12px;
    color: white;
}
li#field_1_13 {
    margin-top: 30px!important;
}
li#field_1_32 {
    margin-top: 10px;
    font-size: 12px;
    color: red;
}
#gform_1 li.hidden_label input {
    margin-top: 0px;
    margin-bottom: 0px;
}
#gform_1 li.gfield.gf_left_half {width: 50%!important;}

#gform_1 .gform_wrapper ul li.gfield, #gform_1 li {
    margin-top: 10px;
}
li#field_45_15 label {
	display: inline-block!important; color:#fff; font-size: 14px}
.page-id-26 .servicesections .sectionwrap {
    min-height: 400px;
}
.services-template h1, .thankyou-template h1 {    text-transform: uppercase;
    font-size: 2.5rem;
    max-width: 500px;
    width: 100%;}
.services-template h2, .sectiontitle h2, .thankyou-template h2 {
    font-size: 1.6rem;
}
.YTvideo {min-height:400px; max-width:610px}
#search-filter-form-12529{
	width:100%;

}
.page-id-12516 .entry-content p {display:none;}
#search-filter-results-12529 p {
    display: block;
}
#search-filter-results-12529 .pagination{
width:100%;
border:none;
	
}
#search-filter-results-12529 .pagination div{
	border:none;
}
#search-filter-results-12529{
	clear:both;
	padding-top:20px;
}
#search-filter-results-12529 #inner-results{

}
.under-image ul li {
    padding: 0px;
    font-size: 15px;
	line-height: 16px;
}
#search-filter-results-12529 .results-div{
	width:100%;
	max-width:300px;
  float:left;
	margin-bottom:3rem;
	margin-left:0;
	margin-right:2.5em;
	position:relative;
	border: 1px solid #e2e2e2;
	border-radius: 5px;
	min-height: 600px;
}

#search-filter-results-12529 .results-div h3{
	font-size:16px;
	line-height: 20px;	
	padding-right: 1rem;
	padding-left: 1rem;
}
#search-filter-results-12529 .results-div p{
	font-size:15px;
	line-height: 18px;
}
#search-filter-results-12529 .post-image{
	display:block;
	margin:0px;
	margin-right: 0px;
	max-width: 300px;
}
#search-filter-results-12529 .post-image img{
	width:100%;
}
#search-filter-results-12529 .post-image p{
	margin-bottom:0;
}
.readmore {
	position: absolute;
    bottom: 15px;
    left: 15px;
    width: auto;
    height: auto;
    text-decoration: none;}
#search-filter-results-12529 .under-image{
	padding:20px;
		background:#fff;
	
}
@media only screen and (max-width: 1120px){
	#search-filter-results-12529 .results-div{margin-right: 2em;}
}
@media only screen and (max-width: 1100px) {
	.wrap, #header, #inner {padding: 0px 10px;}
	
	#search-filter-results-12529 
.page-id-12757 .topimage.section .section{
width:96%;
}
}
@media only screen and (max-width: 1075px) {
		#search-filter-results-12529 .results-div{margin-right: 1.5em;}
}
@media only screen and (max-width: 1040px) {
		#search-filter-results-12529 .results-div{margin-right: 1em;}
}
@media only screen and (max-width: 1025px) {
		#search-filter-results-12529 .results-div{margin-right: 2em; max-width:400px;}
	#search-filter-results-12529 .post-image {max-width: 400px;}
}
	
@media only screen and (max-width: 960px) {
	div#gform_wrapper_50 {
    float:right;
}
	.page-id-12757 .topimage.section .one-half {
		width: 48%;
	}
	.page-id-12757 .leftborder{
		width:90%;
	}
}	
@media only screen and (max-width: 906px) {
		#search-filter-results-12529 .results-div{margin-right: 1em; max-width:400px;}
	#search-filter-results-12529 .post-image {max-width: 100%;}
}
@media only screen and (max-width: 890px) {
	.page-id-12757 .leftborder{
		width:85%;
	}
}

@media only screen and (max-width: 870px) {
		#search-filter-results-12529 .results-div {
    margin-right: 2.5em;
    max-width: 350px;
}
}

@media only screen and (max-width: 870px) {
		#search-filter-results-12529 .results-div {
    margin-right: 2em;
    max-width: 350px;
}
}
@media only screen and (max-width: 800px) {
#search-filter-results-12529 .results-div {
    margin-right: 0em;
    max-width: 800px;
	min-height: 600px;	}}

@media only screen and (max-width: 770px) {
		.page-id-12757 .topimage.section .one-half {
		width: 100%;
	}
	.page-id-12757 .leftborder{
		width:90%;
		max-width:90%;
	}
	div#gform_wrapper_50 {
    float: none;
    margin: auto;
    max-width: 85%;
}
	form#gform_50 {
    max-width: 550px;
}
#gform_wrapper_50 .gform_description {
    display: none;
}
	#gform_wrapper_50 .gform_wrapper  h3.gform_title{
		padding-bottom:0px; margin-bottom:0px;
	}
.page-id-12757 .services-template #inner .topimage
	{
		padding-left:0px;
	}
}

@media only screen and (max-width: 720px) {
	.YTvideo {
    min-height: 300px;
    max-width: 500px;
}

}

@media screen and (max-width: 700px){
	.bformtxt {width: 44%; margin-left: 1rem;}
}

@media screen and (max-width: 650px){
	li#field_45_16 
{float: none;
	margin-top:20px!important;
    font-size: 12px;
    color: white;
	}
	#search-filter-results-12529 .results-div{
		width:99%;
	}


}
@media only screen and (max-width: 600px) {
	#b2btxt{width:94%; max-width:100%;margin-right: 1rem; margin-left: 1rem;float:none;}
#b2bfrm{max-width:300px; float:none; margin:auto;}
	.bformtxt{width:94%; margin-right: 1rem; margin-left: 1rem;float:none;}
	.bformfrm {
    width: 100%;
    float: none;
    margin-top: 50px;
}
}

@media only screen and (max-width: 500px) {
	.YTvideo {
    min-height: 200px;
    max-width: 300px;
}
	div#gform_wrapper_50 {float:left;}
}

.servicesections .sectionwrap {
    min-height: 300px;
}
.page-id-24 .stat.first, .page-id-24 .stat.second {
    margin-right: 2rem;
    width: 40%;
    margin-bottom: 20px;
}
.page-id-24 .widget.creation, .page-id-24 .widget.measure {
    width: 44%;
}
.page-id-24 .widget.measure .serviceicon, .page-id-24 .widget.creation .serviceicon, .page-id-24 .widget.creation .servicetitle, .page-id-24 .widget.measure .servicetitle, .page-id-24 .widget.creation .servicecontent, .page-id-24 .widget.measure .servicecontent {
    width: 61%;
    margin: auto;
}
.page-id-11248 .servicewidgets .widget {
    min-height: 311px;}

.services-template #inner, .thankyou-template #inner {padding:0px;}

@media only screen and (max-width: 500px) {div#attachment_13439 {
    float: none;
	text-align: left;}}
/*End customize CSS*/
/*Site Changes (7.2018)*/
a {
  color: #ed3329;
  font-weight:normal;
   }
   a:hover {font-weight: normal; }
.relative-header{
	position: relative;
    z-index: 10010;
    float: left;
    min-height: 193px;
    width: 100%;
    height: auto;
}
.header-image #title-area {
	height: 120px;
	}
#wrap {
    padding-top:0px;float:left; width: 100%;
      }
#inner {
    padding: 0 0 1rem;
       }
#header .widget-area {
    margin-top:1rem;
        }
#footer-widgets, footer {
    float:left; 
    width: 100%; 
    }
#wrap {
    padding-top:0;
      }
 .fixed-header {
    position:relative;
}
 .breadcrumb {
    padding-top: 10px;
     background: transparent;
    margin-bottom: 0px;
}
 p, .entry-content ul li {
    font-size: 1rem;
}

 .search-form {
    float:right;
}
/*Service & Thank You Templates*/
 .services-template #content, .thankyou-template #content {
    padding-bottom:0px;
}
 .services-template #inner, .thankyou-template #inner {
    margin: 0px;
    max-width:100%;
}
 .services-template #inner .wrap, .thankyou-template #inner .wrap {
    width: 100%;
     max-width: 100%;
}
 .services-template #inner .topimage, .thankyou-template #inner .topimage {
    margin: 0 auto;
    min-height: auto;
    height: 100%;
    padding: 0px;
}
 .services-template .full-width, .thankyou-template .full-width{
    width: 100%;
    max-width: 100%;
    float:left;
}
 .services-template .topimage .wrap, .thankyou-template .topimage .wrap {
    width: 100%!important;
    max-width: 1080px!important;
    margin: 0px auto;
}
 .services-template .page-width, .thankyou-template .page-width {
    width: 100%;
     max-width:1080px;
     margin: 0px auto;
}
 .services-template .half-width, .thankyou-template .half-width {
    width:50%;
     float:left;
}
 .services-template .quarter-width, .thankyou-template .quarter-width {
    width: 25%;
     float:left;
}
 .services-template .threequarter-width, .thankyou-template .threequarter-width {
    width:75%;
     float:left;
}
 .services-template .twothird-width, .thankyou-template .twothird-width {
    width: 75%;
    float:left;
}
 .services-template .onethird-width, .thankyou-template .onethird-width {
    width: 33%;
    float:left;
}
 .services-template .section, .thankyou-template .section {
    padding:3rem 0px;
     float:left;
}
 .thankyou-template .section {
    width: 100%;
}
 .thankyou-template .topimage {
    max-height: 270px!important;
    min-height: 270px!important;
}
 .thankyou-template .leadingsection {
    background: #f1f1f1;
}
 .thankyou-template #inner {
    padding-bottom: 0px;
}
 .casestudy .sectionwrap {
    max-width: 1400px;
     margin: auto;
}
 .casestudy {
     padding-bottom: 0!important;
}
 .stats {
    width: 100%;
     height: auto;
     display: inline-block;
}
 .casestudylink {
    width: 100%;
     padding: 1rem 0px;
}
 .proimage img {
    float:right;
     margin-right: 5rem;
}
/*Service Widgets*/
 .servicewidgets {
    min-height: 600px;
}
 .servicewidgets .widget {
    min-height: 275px;
    width:27%;
    float: left;
    padding:2rem;
     text-align:center;
}
 .servicewidgets .widget:hover {
    background: #f1f1f1;
}
 .serviceicon img {
    max-width: 80px;
    height: auto;
    width: 100%;
}
 .sectionicon img {
    max-width: 120px;
    height: auto;
     width: 100%;
}
 .sec-1 .sectionicon img, .sec-3 .sectionicon img, .sec-5 .sectionicon img {
    position: relative;
     top: 33%;
    float:left;
}
 .sec-2 .sectionicon img, .sec-4 .sectionicon img, .sec-6 .sectionicon img {
    position: relative;
     top: 33%;
    float:right;
}
 .sectionicon {
    height: 200px;
     position:relative;
}
 .sectionwrap {
    padding: 0px;
}
.servicesections .sectionwrap:nth-child(odd) {
    background-color: #f1f1f1;
}
.sec-2 .sectionicon, .sec-4 .sectionicon, .sec-6 .sectionicon, .sec-8 .sectionicon, .sec-10 .sectionicon, .sec-12 .sectionicon, .sec-14 .sectionicon, .sec-16 .sectionicon, .sec-18 .sectionicon, .sec-20 .sectionicon {
    float: right;
}
 .servicesections .sectionwrap {
    min-height:400px;
}
 .sectioncontent {
}
 .section1 .page-width, .section2 .page-width, .section3 .page-width, .section4 .page-width, .section5 .page-width, .section6 .page-width {
    max-width: 970px;
}
 .section1, .section3, .section5 {
    background-color: #f1f1f1!important;
}

/*Form*/

.formform .gform_wrapper .top_label li.gfield.gf_left_half, .formform .gform_wrapper .top_label li.gfield.gf_right_half {
width: 50%!important;
}
 .formform {
     width: 100%;
     max-width: 900px;
     margin: auto;
}
 .services label {
     color:white;
}
 .services input[type="text"], .services textarea::placeholder, .services select, .services input::placeholder,.services-template #content div.gform_wrapper select {
    height: 40px;
     color:#ed3329;
     font-weight: bold;
     padding-left: 15px;
     border-radius: 0px;
}
 .services .gform_footer.top_label {
     width: 127px;
     float: right;
     margin-top: -50px;
}
 .services input[type="submit"] {
    border-radius: 0px;
    background:#ed3329;
}
 .services li.wide {
     width: 50%;
     float: left;
}
 .service-template input {
    height: 40px;
     border-radius:0px;
}
 .service-template .gform_footer {
     padding: 16px 0 10px;
     margin: 16px 0 0;
     clear: both;
     width: 116px;
     float: right;
     margin-top: -50px;
}
 .services-template .gform_wrapper .top_label li.gfield.gf_left_half textarea, .services-template .gform_wrapper .top_label li.gfield.gf_right_half textarea {
     width: 100%!important;
}


/*Design Services Page*/
 .featuredsection {
    position:relative;
     padding:0!important;
     min-height: 289px;
}
 .featured_contentimg {
    text-align:center;
     position:relative;
}
 .featured_contentimg h3 {
    color:white;
    font-weight: normal!important;
    text-transform: none!important;
    padding:20px;
}
 .featured_content h2 {
    color:#171717!important;
}
 .featuredbutton {
     background: transparent;
     border: 1px solid white;
     border-radius: 0px;
     padding: 10px 41px;
     position:absolute;
     top: 70%;
     left: 40%;
}

 .box1, .box2{
     margin: 0 auto;
     padding: 0px;
     border-radius: 0px;
     -moz-border-radius: 0px;
     -webkit-border-radius: 0px;
}
.assetname h3{
    color: #fff;
}
.featuredsection .box1, .featuredsection .box2{
     width: 510px;
     height: 333px;
}
.box2{
     background: #000000;
}
.flipbox .box1, .flipbox .box2 {
    width:400px;
     height:261px;
}
 .blackout {
    opacity:.4;
}
 .featuredsection .backlogo {
    position:absolute;
     left:30%;
    top:10%;
}
 .featuredsection .assetname {
    position:absolute;
     top: 40%;
     left: 22%;
}
 .flipboxsec .backlogo {
    left: 27%;
     position:absolute;
     top: 10%;
     height: 83px;
     width:300px;
}
 .flipboxsec .backlogo img {
    margin:auto;
}
 .flipboxsec .assetname {
    left: 27%;
     top: 40%;
     position:absolute;
     width: 300px;
}
 .flipboxsec .featuredbutton {
    position:absolute;
     left: 21%;
    top:70%;
     width: 300px;
}
.loading {
width: 100%;
max-width: 1080px;
margin: 0px auto;
text-align:center;
 }
.flipbox div.col_third {
    display:none;
}
.totop {
    position: fixed;
    bottom: 10px;
    right: 20px;
}
.totop a {
    display: none;
}
#loadMore {
    padding: 10px;
    text-align: center;
    background-color: #33739E;
    color: #fff;
    border-width: 0 1px 1px 0;
    border-style: solid;
    border-color: #fff;
    box-shadow: 0 1px 1px #ccc;
    transition: all 600ms ease-in-out;
    -webkit-transition: all 600ms ease-in-out;
    -moz-transition: all 600ms ease-in-out;
    -o-transition: all 600ms ease-in-out;
}
#loadMore:hover {
    background-color: #fff;
    color: #33739E;
}
/*Columns*/
 .col_half {
     width: 48%;
}
 .col_third {
     width: 31%;
}
 .col_fourth {
     width: 23.5%;
}
 .col_fifth {
     width: 18.4%;
}
 .col_sixth {
     width: 15%;
}
 .col_three_fourth {
     width: 74.5%;
}
 .col_twothird{
     width: 66%;
}
 .col_half, .col_third, .col_twothird, .col_fourth, .col_three_fourth, .col_fifth{
     position: relative;
     display:inline;
     display: inline-block;
     float: left;
     margin-right: 2%;
     margin-bottom: 20px;
}
 .end {
     margin-right: 0 !important;
}
/*Topography*/
 body, input, textarea {
    font-family:'Open Sans', sans-serif;
    font-weight: normal;
}
 strong {
    font-weight: bold;
}
 .services-template h1, .thankyou-template h1{
    text-transform: uppercase;
     font-size: 3.5rem;
     font-weight: bold;
     width: 200px;
}
 .thankyou-template h1, .thankyou-template p{
     width: 100%;
     max-width: 653px;
     margin: auto;
     margin-bottom: 10px;
     text-align:center;
}
 .services-template h2, .sectiontitle h2, .thankyou-template h2 {
    text-transform: uppercase;
     font-size: 1.8rem;
     font-weight: bold;
     color: #ed3329;
}
 h2.sectiontitle {
     padding-top: 40px;
     text-align: center;
}
 .formbanner h2, .formbanner p {
    color: #ffffff;
     text-align:center;
}
 .services-template h3 {
    font-size: 18px;
     font-weight: bold;
    text-transform:capitalize;
    padding-bottom: 1rem;
}
 .services-template p {
    font-size: 1rem;
     margin:10px 0px;
}
 .servicecontent p{
    padding: 0px;
    margin:0px;
}
 .procontent h3, .featured_content h3 {
    padding-bottom:0px;
}
 .featured_content h3 {
    padding-top: 0px;
}
 .leftborder, .procontent .text p {
    padding-left: 40px;
     border-left: #ed3329 solid 3px;
     max-width: 450px;
     width: 100%;
    margin-bottom: 20px;
}
 .servicesections h3 {
    color: #ed3329;
}
 .services-template .button-link, a.cta-button, a.landing-button, button, input[type="button"], input[type="submit"], .btn, a.button-link {
    border-radius: 0px;
     font-weight: normal;
    background: #ed3329;
}
 a.cta-button, a.landing-button:hover, button:hover, input:hover[type="button"], input:hover[type="submit"], .btn:hover, .sidebar .enews-widget input[type="submit"], a.button-link:hover {
    background:#ed3329a3;
}
 .stat {
    width:25%;
}
 .stat.first, .stat.second {
    margin-right: 2rem;
}
 .statno {
    color: #666767;
     font-size: 40px;
     width: 100%;
     display: inline-block;
     line-height: 60px;
    font-weight: bold;
}
 .stattext {
    color:#ed3329;
     font-size:15px;
}
.stickycontact {
position: fixed;
    bottom: 0px;
    height: 40px;
    background: #11111187;
    padding: .5rem;
}
.stickycontact button.featuredbutton {
position: relative;
    line-height: 20px;
    left:45%; }

        
/*Service Pages Responsiveness*/
@media screen and (max-width: 1200px){

/*SEO Services*/
.page-id-26 #inner .topimage {background: url(https://www.toprankmarketing.com/wp-content/uploads/2018/06/SEO-Sercvice-Header-2.jpg) no-repeat right!important; }
.page-id-11773 #inner .topimage {background: url(https://www.toprankmarketing.com/wp-content/uploads/2018/08/design-service-header2.jpg) no-repeat right!important; }

/*Main Template*/
.proimage img {
    float: right;
    margin-right: 3rem;
}
}

@media screen and (max-width: 1100px){
.proimage img {width: 80%; }
.services-template #inner .topimage {padding: 0px 20px; }
.services-template .wrap {max-width: 1000px; }
.formcontent {max-width: 900px; margin: auto; }
.sec-1, .sec-2, .sec-3, .sec-4, .sec-5, .sec-6 {padding: 3rem 2rem!important;max-width: 95%!important;} 
#mega-menu-wrap-primary {margin: auto; }
li.right.search {width: 205px!important; }
.servicewidgets .widget {width: 25%; }
.page-template-page-designservices .col_third.first {margin-left: 3%;}
.page-template-page-designservices .col_third.second {width: 13%;}
.page-template-page-designservices .sectionwrap.page-width {
    max-width: 900px;
}
.featuredsection .panel {margin-left: 0px; }
.featured_content p {
    max-width: 300px;
}
.featured_content.half-width {width: 44%; }
}

@media screen and (max-width: 1024px){
.servicewidgets .widget {
    min-height: 300px;

 }


@media screen and (max-width: 1000px){
.services-template .wrap, .formcontent, .formform {max-width: 800px; }
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {margin-right: 25px; }
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {font-size: 15px; }
.page-id-26 #inner .topimage {background: url(https://www.toprankmarketing.com/wp-content/uploads/2018/08/SEO-Sercvice-Header-3.jpg) no-repeat right!important; }
.page-id-11773 #inner .topimage {background: url(https://www.toprankmarketing.com/wp-content/uploads/2018/08/design-service-header3.jpg) no-repeat right!important; }
.featured_content.half-width {width: 40%; }



#header .widget-area {
    width: 30%!important;
}
.servicewidgets .widget {min-height: 300px; }
.procontent .text p { max-width: 350px;}
.proimage img {margin-top:28px; }
.page-template-page-designservices .sectionwrap.page-width {
    width: 800px;
}
}

@media only screen and (max-width: 964px)
#inner{ width: 95%; 
} 
.page-id-13410 .one-half {width:47.9166666666% }
}
@media screen and (max-width: 900px){
.proimage img {margin-top: 60px; }
.services-template .wrap, .formcontent, .formform {
    max-width: 700px;
}
li.right.search {
    width: 200px!important;
}
ul#gform_fields_42 li {
    width: 50%!important;
    padding-right: 16px!important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
    margin-right: 15px;
}
.col_third.second {
    display:none;
}
.col_third.first, .col_third.end {width:45%; }
.col_third.first {margin-right:10px; }
.flipbox .box1, .flipbox .box2 {
    width: 350px;
    height: 231px;
}
.page-template-page-designservices .col_third.first {
    margin-left: 4%;margin-right: 25px;
}
 }
 
 
 @media screen and (max-width: 865px){
 .featuredsection .box1, .featuredsection .box2 {
    width: 450px;
    height: 294px;
}
.page-template-page-designservices .sectionwrap.page-width {
    width: 750px; }
.featured_content p {
    max-width: 255px;
}
}
 
 @media screen and (max-width: 800px){
.page-id-26 #inner .topimage {background: url(https://www.toprankmarketing.com/wp-content/uploads/2018/08/SEO-Sercvice-Header-4.jpg) no-repeat right bottom!important; }
.page-id-11773 #inner .topimage {background: url(https://www.toprankmarketing.com/wp-content/uploads/2018/08/design-service-header4.jpg) no-repeat right!important; }
.services-template h1 {width: 100%; }
.servicewidgets .widget {width: 40%; min-height: 250px; }
.procontent .text p { max-width: 300px;}
.statno {font-size: 30px; }
.proimage img { margin-top: 120px;}
.sec-1 .page-width, .sec-2 .page-width, .sec-3 .page-width, .sec-4 .page-width, .sec-5 .page-width, .sec-6 .page-width {max-width: 600px;}
.services-template .wrap, .formcontent, .formform {max-width: 600px;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {font-size: 16px;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item { margin-right:20px;}
li.right.search {width: 100%!important;margin:auto;}
form.searchform.search-form {
    float: none;
    margin: auto;
    width: 200px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-item-align-float-left {
    float: none;
}
#mega-menu-wrap-primary #mega-menu-primary {text-align:center; }
.servicesections .sectionwrap {
    min-height: 450px;
}
}

@media screen and (max-width:768px){
.services-template .section, .thankyou-template .section {
padding: 3rem 1rem; }
.services-template #inner .topimage {
max-width: 95%; }
.leadingsection.section.full-width {
width: 93%; }
.leadingsection .sectionwrap.page-width {
width: 670px;
}
.featuredsection .box1, .featuredsection .box2 {
    width: 400px;
    height: 261px;
}
.featuredsection .panel {
    height: 261px;
    }
.featuredsection .backlogo{
left: 28%; }
.featuredsection .assetname {
left: 18%; }
.featuredbutton{
left: 32%; }
.flipbox .box1, .flipbox .box2 {
    width: 300px;
    height: 196px;
}
.flipboxsec .backlogo{
left: 0%; }
.backlogo img {
    max-width: 42%;
}
.flipboxsec .assetname {
    left: 5%;
    width: 277px;
    top: 40%; }
.flipboxsec .featuredbutton {
left: 18%;
width:200px; }
.assetname h3 {
    font-size: 16px;
}
}
@media screen and (max-width: 720px){
.formbanner.section.full-width {
    padding: 3rem 0rem;
}
}
 


@media screen and (max-width: 700px){
.services-template .half-width {width:100%; }
.proimage {width:100%!important; text-align:center; }
.proimage img {margin-top: 0px; float:none;margin-right:0px; margin: auto;}
.procontent .text {padding: 20px 20px 0px;}
.procontent .text p, .stats {max-width: 90%;}
.stats {padding-bottom: 20px; }
.stat.first, .stat.second {
    margin-right: 2rem;
    margin-left: 2rem;
}
.statno {
    font-size: 40px;
}
.featured_content p {
    max-width: 88%;
}
.featuredsection .panel {
margin-left: 5rem; 
height: 367px;
width: 562px;}


.featuredsection .box1, .featuredsection .box2 {
    width: 562px;
    height: 367px;
}
.featured_contentimg .backlogo img {
    max-width: 100%;
}
.featured_contentimg h3 {font-size: 18px; }
.featuredsection .assetname {
    left: 24%;
}
.featuredbutton {
    left: 36%;
}
.featuredsection .backlogo {
    left: 31%;
}
.flipbox.full-width {
padding: 3rem 0 0 2rem; }
.flipbox .col_half {width: 43%; }
.leadingsection .sectionwrap.page-width {
width: 641px;  }

.services .gform_footer.top_label {margin-top:0px; }
}
@media screen and (max-width: 684px){
.col_half {width: 40%;}
 }

@media screen and (max-width: 650px){
.leadingsection .sectionwrap.page-width {
    width: 100%;
}
.page-template-page-designservices .sectionwrap.page-width {
    width: 578px;
}
.featuredsection .panel {
margin-left: 0px;
 }
 .flipbox .col_half {
    width: 100%;
}
.formform .gform_wrapper .top_label li.gfield.gf_left_half, .formform .gform_wrapper .top_label li.gfield.gf_right_half {
    width: 100%!important;
}

 } 
 
 
@media screen and (max-width: 628px){
#header .widget-area { width: 100%!important; float:none;}
.custom-html-widget div {
    text-align: center!important;
    float: none!important;
    width: 100%!important;
}
.services-template .wrap, .formcontent, .formform {
    max-width: 600px;
}
ul#gform_fields_42 li {
    width: 100%!important;
    padding-right: 0px!important;
}
.services .gform_footer.top_label {
    float: none;
}
.services-template .threequarter-width {
    width: 70%;
}
.servicesections .sectionwrap {
    min-height: 500px;
}
}

@media screen and (max-width: 600px){
.page-id-26 #inner .topimage {background: url(https://www.toprankmarketing.com/wp-content/uploads/2018/08/SEO-Sercvice-Header-5.jpg) no-repeat right bottom!important; }
.formcontent, .formform {max-width: 400px; }
li.right.search {background: #222;
    margin-top: 0px!important;
    padding: 0px;}
form.searchform.search-form {
    float: none;
    margin: auto;
    width: 200px;
    margin: 0px 10px;
}
.servicewidgets .widget {width: 35%; }
.procontent .text p, .leftborder {max-width: 80%; }
}

@media screen and (max-width: 563px) {
.page-template-page-designservices .sectionwrap.page-width {
    width: 475px;
}
.featuredsection .box1, .featuredsection .box2 {
    width: 450px;
    height: 294px;
}
.featuredsection .panel {
    height: 294px;
    width: 450px;
}
.servicesections .sectionwrap {
    min-height: 550px;
}
}




@media screen and (max-width: 500px){
.page-id-26 #inner .topimage {background: url(https://www.toprankmarketing.com/wp-content/uploads/2018/08/SEO-Sercvice-Header-6.jpg) no-repeat right bottom!important; }
.servicewidgets .widget {
    width: 90%;
    min-height: 200px;
    padding: 2rem 0;}
.servicecontent {    margin: auto;
    max-width: 300px;
}
.statno {
    font-size: 30px;
}
.stat.first, .stat.second {margin-right: 0rem; }
.sectionicon {
    height: 200px;
    position: relative;
    width: 30%!important;
}
.sectioncontent {width: 63%!important; }
.servicesections .sectionwrap {
    min-height: 600px;
}
 }
 
 @media screen and (max-width: 471px){
 .page-template-page-designservices .sectionwrap.page-width {
    width: 365px;
}
.featuredsection .box1, .featuredsection .box2, .featuredsection .panel {
    width: 370px;
    height: 241px;
}
.featuredsection .backlogo {
    left: 24%;
}
.featuredsection .assetname {
    left: 10%;
}
.featuredbutton {
    left: 28%;
}
 }

 
 @media screen and (max-width: 422px){
 .formcontent, .formform, .services-template .breadcrumb {max-width:300px; }
 .sectioncontent {width:90%!important }
 .sectionicon {display:none; }
.stat.first, .stat.second {
    margin-right: 1rem;
}
 .services-template h1 {font-size:3rem; }
 .sec-1, .sec-2, .sec-3, .sec-4, .sec-5, .sec-6, .sec-7, .sec-8 {background-image: none!important }
 
 
 
}

 @media screen and (max-width: 378px){
 
 .page-template-page-designservices .sectionwrap.page-width {
    width: 300px;
}
 .featuredsection .box1, .featuredsection .box2, .featuredsection .panel {
    width: 300px;
    height: 196px;
}
.featured_contentimg h3 {
   font-size: 14px
}
.flipbox.full-width {
    padding: 3rem 0 0 0rem;
}
.services-template .section, .thankyou-template .section {
    padding: 3rem 0rem;
}
 .servicewidgets .widget {
    width: 81%;}
    
    .stat.first, .stat.second {
    margin-right: 1rem;
    width: 100%;
}
.stat.third {
    width: 100%;
    margin-left: 2rem;
}
  }
  